

/*----------social społecznościówka ----------*/
#panel
{
	background: #223344;
	padding: 10px;
	width: 320px;
 	position: fixed;
	 /*margin-top: -100px;połowa wysokości panelu w górę */	
	left: 0px;
	top: 200px;
 
}
 


.slide_button
{
	background: url(../images/social_btn.gif);
	//background-color:#CCC;
	display: block;
	height: 200px;
	text-indent: -9999px;
	width: 30px;
 
	position: absolute;
	right: -30px;
	top: 0px;
}
 
.zamknij
{
	background-position: 0px 0px;
}
 
a:focus { 
outline:none; //usuwanie niebieskiej obwódki w FF
}